윈도우XP 크롬 호환?

2016년 8월 22일
재미있게 읽어주세요!

윈도우XP 크롬 호환?

이 글을 검색해서 오셨다면 이미 마이크로소프트가 윈도우XP 운영체제 지원을 끊어서 크롬 브라우저 호환성이 안좋다는걸 아시리라 생각됩니다. 구글은 작년 겨울에 공식으로 발표하고 실질적으론 올해 4월부터 구 OS인 XP와 비스타(Vista)에 대한 업데이트 패치를 끊었는데요. 설치 후 사용은 가능하더라도 보안취약점이 무분별하게 뚫릴 수 있어 더이상의 추가제공은 무의미하다고 판단했기 때문입니다.

 

즉, 유저가 해킹의 위험성을 항상 인지해야 하며 혹여라도 크롬을 통해 공격받을시 그 피해의 책임은 구글에게 없다는 말이 됩니다.

 

2016-08-22-9-10

 

정말 꼭 필요한 프로그램이 윈도우XP 밖에 호환되지 않아 불가피한 경우엔 어쩔 수 없겠지만, 그게 아니라면 구지 엑스피를 고수하는건 여러모로 하나의 장점도 들기 어렵습니다. 그 상황에서 Chrome은 더욱 힘들구요..

 

Google의 시스템 요구사항을 캡쳐해봤습니다. 7/8/10 이상이라고 분명히 적혀있네요.

2016-08-22 9.10.08

 

내용을 정리해서 한마디로 함축시켜보자면, 가벼워서 빠르다는 것도 옛말이기 때문에 윈도우XP 크롬 다운로드는 권장드리지 않습니다.



댓글을 남겨주세요!

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>